2016年05月20日

CentOS6.7 + MySQL5.7 ERROR 1819


ERROR 1819 (HY000): Your password does not satisfy the current policy requirements

passwd.png


対処 : パスワード検証プラグイン

[mysqld]
validate_password=OFF
MySQL を restart


タグ:ERROR 1819
posted by a23 at 15:52| Comment(0) | MySQL
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント: